Bleeding Edge nginx

PPA description

Bleeding Edge Nginx:
Mostly just an update to the HDA ME nginx package. This version uses lates Mainline nginx and OpenSSL1.1.1 Pre8 for TLS1.3 support. Also, most insecure SSL Protocol stacks are disabled, including TLS1 and TLS1.1

For the installation and configuration HowTo for nginx please refer to https://launchpad.net/~hda-me/+archive/ubuntu/nginx-stable

*** USE AT YOUR OWN RISK ***

Adding this PPA to your system

You can update your system with unsupported packages from this untrusted PPA by adding ppa:starterpage/bleeding-edge-nginx to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:starterpage/bleeding-edge-nginx
sudo apt-get update
        
Technical details about this PPA

This PPA can be added to your system manually by copying the lines below and adding them to your system's software sources.

deb http://ppa.launchpad.net/starterpage/bleeding-edge-nginx/ubuntu bionic main 
deb-src http://ppa.launchpad.net/starterpage/bleeding-edge-nginx/ubuntu bionic main 
Signing key:
4096R/9CE6DF55F4FEDB69C78CC7DEC6FF4D6B60D476B0 (What is this?)
Fingerprint:
9CE6DF55F4FEDB69C78CC7DEC6FF4D6B60D476B0

For questions and bugs with software in this PPA please contact André Düring.

PPA statistics

Activity
0 updates added during the past month.
View package details

Overview of published packages

12 of 2 results
Package Version Uploaded by
nginx 1.15.1~starterpage-0ubuntu1~ppa1 André Düring (2018-07-17)
openssl 1.1.1~~pre8~starterpage-0ubuntu1~ppa1 (Newer version available) André Düring (2018-07-16)
12 of 2 results

Latest updates

  • nginx 40 weeks ago
    Successfully built
  • openssl 40 weeks ago
    Successfully built